Subject: Re: dll_list::alloc
From: Chris Faylor <[email-masked]>
To: Suhaib Siddiqi <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Jul 2000 09:31:23 -0400

On Tue, Jul 18, 2000 at 06:43:24AM -0400, Suhaib Siddiqi wrote:
>> Ok.  I'm confused.
>> This error:
>>
>> >G:\cygwin\usr\X11R6\bin>xterm
>> >      0 [unknown (0x5A4)] ? 0 dll_list::alloc: VirtualAlloc
>> failed for 0x670F000 0, Win32 error 487
>>
>> is not in the version of the cygwin DLL that is reported below.
>> That version should at least work differently.
>
>I had only Cygwin 1.1.2 and the July snapshot.  I could be wrong.
>I would investigate my setup.

The error message that you were seeing was from a snapshot but it
didn't seem to be from the latest 7/16 snapshot.  I've scheduled another
snapshot for today.  Maybe it will work better.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]